[VERSION]
major = 1
minor = 0

[VARIATION]
base_container = "..\iFly 737-MAX8"

;===================== FLTSIM =====================

[FLTSIM.0]
title = "iFly 737-MAX8 Hangzhou Airlines B-148N" 
model = "178Seat" 
panel = ""
sound = ""
Effects=""
texture = "B-148N" 
atc_airline = "Hangzhou Airlines" 
atc_flight_number = "B148N" 
atc_heavy = 0 
atc_id="B148N"
atc_parking_codes=""
atc_parking_types="GATE,RAMP,CARGO"
short_description="iFly737MAX8 Hangzhou Airlines B-148N"
description = "iFly Jets: The 737-MAX for MSFS\n\nAircraft by iFly Developer Team\nsupport: http:\/\/ifly.flight1.net\/forums\/default.asp"
icao_airline="HAZ"
isAirTraffic=0
isUserSelectable=1
KB_Checklists=""
KB_Reference=""
ui_autonomy = 8 
ui_certified_ceiling=41000
ui_createdby="NICOHU"
ui_fuel_burn_rate = 4500 
ui_manufacturer="iFly Jets"
ui_max_range = 3500 
ui_thumbnailfile=""
ui_type="737-MAX8"
ui_typerole="Commercial Airliner"
ui_variation="Hangzhou Airlines B-148N"
wip_indicator=2
isFlyable=1
canBeUsedByAITraffic = 0 

